#
# spec file for package aspell-dictionaries (Version 0.50.5)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl aspell aspell-en attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-32bit glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libgssapi libmudflap libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel


Name:           aspell-dictionaries
BuildRequires:  aspell
%define       dict_langs	af az am bg br ca cy da de el eo es fo fr ga hr is it mt nb nn pl pt ro ru sk sv uk be bn csb et fa he fi gd gl gv hi hil hsb hu ia id ku la lt lv mg mi mk mn mr ms no ny or pa qu rw sl sc sw ta tet tl tn tr uz vi wa yi zu
License:        GPL v2 or later; LGPL v2.1 or later
Group:          Productivity/Text/Spell
AutoReqProv:    on
Version:        0.50.5
Release:        1.4
Summary:        The Source Package for Official Aspell Dictionaries
Url:            http://aspell.net/
Source0:        aspell-da-0.50-2.tar.bz2
Source1:        aspell-de-0.50-2.tar.bz2
Source2:        aspell-el-0.50-3.tar.bz2
Source3:        aspell-es-0.50-2.tar.bz2
Source4:        aspell-fo-0.51-0.tar.bz2
Source5:        aspell-fr-0.50-3.tar.bz2
Source6:        aspell-pt-0.50-2.tar.bz2
Source7:        aspell-sk-0.52-0.tar.bz2
Source8:        aspell-sv-0.51-0.tar.bz2
Source9:        aspell-cy-0.50-3.tar.bz2
Source10:       aspell-ga-0.50.1-0.tar.bz2
Source11:       aspell-nn-0.50.1-1.tar.bz2
Source12:       aspell-pl-0.51-0.tar.bz2
Source13:       aspell-ru-0.50-2.tar.bz2
Source14:       aspell-ro-0.50-2.tar.bz2
Source15:       aspell-uk-0.51-0.tar.bz2
Source16:       aspell-ca-20040130-1.tar.bz2
Source17:       aspell-br-0.50-2.tar.bz2
Source18:       aspell-bg-0.50-0.tar.bz2
Source19:       aspell-af-0.50-0.tar.bz2
Source20:       aspell-eo-0.50-2.tar.bz2
Source21:       aspell-hr-0.51-0.tar.bz2
Source22:       aspell-is-0.51.1-0.tar.bz2
Source23:       aspell-it-2.2_20050523-0.tar.bz2
Source24:       aspell-nb-0.50.1-0.tar.bz2
Source25:       aspell-mt-0.50-0.tar.bz2
Source26:       aspell-am-0.03-1.tar.bz2
Source27:       aspell-be-0.01.tar.bz2
Source28:       aspell-bn-0.01.1-1.tar.bz2
Source29:       aspell-csb-0.02-0.tar.bz2
Source30:       aspell-et-0.1.21-1.tar.bz2
Source31:       aspell-fa-0.02-0.tar.bz2
Source32:       aspell-he-0.9-0.tar.bz2
Source33:       aspell-fi-0.7-0.tar.bz2
Source34:       aspell-gd-0.50-0.tar.bz2
Source35:       aspell-gl-0.50-0.tar.bz2
Source36:       aspell-gv-0.50-0.tar.bz2
Source37:       aspell-hi-0.01-0.tar.bz2
Source38:       aspell-hil-0.11-0.tar.bz2
Source39:       aspell-hsb-0.01-1.tar.bz2
Source40:       aspell-hu-0.99.4.2-0.tar.bz2
Source41:       aspell-ia-0.50-1.tar.bz2
Source42:       aspell-id-1.2-0.tar.bz2
Source43:       aspell-ku-0.12-0.tar.bz2
Source44:       aspell-lt-1.0-1.tar.bz2
Source45:       aspell-lv-0.5.5-1.tar.bz2
Source46:       aspell-la-20020503-0.tar.bz2
Source47:       aspell-mi-0.50-0.tar.bz2
Source48:       aspell-mk-0.50-0.tar.bz2
Source49:       aspell-mn-0.01-0.tar.bz2
Source50:       aspell-mg-0.03-0.tar.bz2
Source51:       aspell-mr-0.10-0.tar.bz2
Source52:       aspell-ms-0.50-0.tar.bz2
Source53:       aspell-no-0.50-2.tar.bz2
Source54:       aspell-ny-0.01-0.tar.bz2
Source55:       aspell-or-0.03-1.tar.bz2
Source56:       aspell-pa-0.01-1.tar.bz2
Source57:       aspell-qu-0.02-0.tar.bz2
Source58:       aspell-rw-0.50-0.tar.bz2
Source59:       aspell-sl-0.50-0.tar.bz2
Source60:       aspell-sc-1.0.tar.bz2
Source61:       aspell-sw-0.50-0.tar.bz2
Source62:       aspell-ta-20040424-1.tar.bz2
Source63:       aspell-tet-0.1.1.tar.bz2
Source64:       aspell-tl-0.02-1.tar.bz2
Source65:       aspell-tn-1.0.1-0.tar.bz2
Source66:       aspell-tr-0.50-0.tar.bz2
Source67:       aspell-uz-0.04-0.tar.bz2
Source68:       aspell-vi-0.01.1-1.tar.bz2
Source69:       aspell-wa-0.50-0.tar.bz2
Source70:       aspell-yi-0.01.1-1.tar.bz2
Source71:       aspell-zu-0.50-0.tar.bz2
Source72:       aspell-az-0.02-0.tar.bz2
# Extra word list with Novell jargon 
Source100:      Nwordlist.tgz
# patch for adding extra dictionary with Novell jargon; bug #371
Patch:          aspell-dictionaries-Novellwords_extra_dict.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%define aspell_dict_dir %(aspell dump config dict-dir)
%define aspell_data_dir %(aspell dump config data-dir)

%description
This source package contains dictionaries from http://aspell.net/ that
are distributable under the GPL license.



%debug_package
%package -n aspell-af
License:        LGPL v2.1 or later
Summary:        An Afrikaans Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:af)
Requires:       aspell >= 0.50
Version:        0.50.0
Release:        22

%description -n aspell-af
An Afrikaans dictionary for Aspell.



%package -n aspell-br
License:        GPL v2 or later
Summary:        A Breton Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:br)
Requires:       aspell >= 0.50
Version:        0.50.2
Release:        210

%description -n aspell-br
A Breton dictionary for Aspell.



%package -n aspell-ca
License:        GPL v2 or later
Summary:        A Catalan Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ca)
Requires:       aspell >= 0.50
Version:        0.50.2
Release:        210

%description -n aspell-ca
A Catalan dictionary for Aspell.



%package -n aspell-cy
License:        GPL v2 or later
Summary:        A Welsh Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:cy)
Requires:       aspell >= 0.50
Version:        0.50.3
Release:        36

%description -n aspell-cy
A Welsh dictionary for Aspell.



%package -n aspell-da
License:        GPL v2 or later
Summary:        A Danish Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:da)
Requires:       aspell >= 0.50
Version:        0.50.1
Release:        36

%description -n aspell-da
A Danish dictionary for the ASpell spell checker.



Authors:
--------
    Jacob Sparre Andersen <sparre@sslug.dk>

%package -n aspell-de
License:        GPL v2 or later
Summary:        A German Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:de)
Requires:       aspell >= 0.50
Version:        0.50.2
Release:        349

%description -n aspell-de
A German dictionary for the ASpell spell checker.



Authors:
--------
    Bjrn Jacke <bjoern.jacke@gmx.de>

%package -n aspell-el
License:        GPL v2 or later
Summary:        A Greek Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:el)
Requires:       aspell >= 0.50
Version:        0.50.3
Release:        353.7

%description -n aspell-el
A Greek dictionary for the ASpell spell checker.



Authors:
--------
    Evripidis Papakostas <evris@source.gr>

%package -n aspell-eo
License:        GPL v2 or later
Summary:        An Esperanto Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:eo)
Requires:       aspell >= 0.50
Version:        0.50.2
Release:        26.7

%description -n aspell-eo
An Esperanto Dictionary for Aspell.



%package -n aspell-es
License:        GPL v2 or later
Summary:        A Spanish Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:es)
Requires:       aspell >= 0.50
Version:        0.50.2
Release:        353.6

%description -n aspell-es
A Spanish dictionary for the ASpell spell checker.



Authors:
--------
    Santiago Rodrguez <srodri@fi.upm.es>
    Jess Carretero <jcarrete@fi.upm.es>

%package -n aspell-fo
License:        GPL v2 or later
Summary:        A Faroese Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:fo)
Requires:       aspell >= 0.50
Version:        0.51.0
Release:        40.6

%description -n aspell-fo
A Faroese dictionary for the ASpell spell checker.



Authors:
--------
    Jacob Sparre Andersen <sparre@nbi.dk>

%package -n aspell-fr
License:        GPL v2 or later
Summary:        A French Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:fr)
Requires:       aspell >= 0.50
Version:        0.50.3
Release:        353.6

%description -n aspell-fr
A French dictionary for the ASpell spell checker.



Authors:
--------
    Rmi Vanicat <vanicat@labri.u-bordeaux.fr>
    Christophe Pythoud <Christophe.Pythoud@ling.unil.ch>

%package -n aspell-ga
License:        GPL v2 or later
Summary:        An Irish Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ga)
Requires:       aspell >= 0.50
Version:        0.50.10
Release:        26.7

%description -n aspell-ga
An Irish dictionary for Aspell.



%package -n aspell-hr
License:        LGPL v2.1 or later
Summary:        A Croatian Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:hr)
Requires:       aspell >= 0.50
Version:        0.51.0
Release:        26.7

%description -n aspell-hr
A Croatian dictionary for Aspell.



%package -n aspell-is
License:        GPL v2 or later
Summary:        An Icelandic Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:is)
Requires:       aspell >= 0.50
Version:        0.51.10
Release:        26.7

%description -n aspell-is
An Icelandic dictionary for Aspell.



%package -n aspell-it
License:        GPL v2 or later
Summary:        An Italian Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:it)
Requires:       aspell >= 0.50
Version:        2.2_20050523
Release:        19.6

%description -n aspell-it
An Italian dictionary for Aspell.



%package -n aspell-mt
License:        LGPL v2.1 or later
Summary:        A Maltese Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:mt)
Requires:       aspell >= 0.50
Version:        0.50
Release:        26.7

%description -n aspell-mt
A Maltese dictionary for Aspell.



%package -n aspell-nb
License:        GPL v2 or later
Summary:        A Norwegian Bokmaal Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:nb)
Requires:       aspell >= 0.50
Version:        0.50.10
Release:        26.7
Provides:       aspell-no
Obsoletes:      aspell-no

%description -n aspell-nb
A Norwegian Bokmaal dictionary for Aspell.



%package -n aspell-nn
License:        GPL v2 or later
Summary:        A Norwegian Nynorsk Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:nn)
Requires:       aspell >= 0.50
Version:        0.50.11
Release:        26.7

%description -n aspell-nn
A Norwegian Nynorsk dictionary for Aspell.



%package -n aspell-pl
License:        GPL v2 or later
Summary:        A Polish Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:pl)
Requires:       aspell >= 0.50
Version:        0.51.0
Release:        40.6

%description -n aspell-pl
A Polish dictionary for Aspell.



%package -n aspell-pt
License:        GPL v2 or later
Summary:        A Portuguese Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:pt)
Requires:       aspell >= 0.50
Version:        0.50.2
Release:        353.6

%description -n aspell-pt
A Portuguese dictionary for the ASpell spell checker.



Authors:
--------
    Jose Joao Almeida <jj@di.uminho.pt>
    Ricardo Ueda Karpischek <ueda@ime.usp.br>

%package -n aspell-ro
License:        GPL v2 or later
Summary:        A Romanian Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ro)
Requires:       aspell >= 0.50
Version:        0.50.2
Release:        214.7

%description -n aspell-ro
A Romanian dictionary for Aspell.



%package -n aspell-ru
License:        GPL v2 or later
Summary:        A Russian Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ru)
Requires:       aspell >= 0.50
Version:        0.50.2
Release:        214.7

%description -n aspell-ru
A Russian dictionary for Aspell.



%package -n aspell-sk
License:        GPL v2 or later
Summary:        A Slovak Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:sk)
Requires:       aspell >= 0.50
Version:        0.52
Release:        26.6

%description -n aspell-sk
A Slovak dictionary for the ASpell spell checker.



Authors:
--------
    Zdenko Podobn <zdpo@mailbox.sk>

%package -n aspell-sv
License:        GPL v2 or later
Summary:        A Swedish Dictionary for ASpell
Group:          Productivity/Text/Spell
Provides:       aspell-sv
Provides:       locale(aspell:sv)
Requires:       aspell >= 0.50
Obsoletes:      aspell-se
Version:        0.51.0
Release:        40.6

%description -n aspell-sv
A Swedish dictionary for the ASpell spell checker.



Authors:
--------
    Martin Norbck <d95mback@dtek.chalmers.se>

%package -n aspell-uk
License:        GPL v2 or later
Summary:        A Ukrainian Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:uk)
Requires:       aspell >= 0.50
Version:        0.51.0
Release:        40.7

%description -n aspell-uk
A Ukrainian dictionary for Aspell.



%package -n aspell-bg
License:        GPL v2 or later
Summary:        Bulgarian Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:bg)
Requires:       aspell >= 0.50
Version:        0.50.0
Release:        36

%description -n aspell-bg
A Bulgarian dictionary for Aspell.



%package -n aspell-am
License:        Public Domain, Freeware
Summary:        Amharic Dictionary Package for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:am)
Requires:       aspell >= 0.50
Version:        0.03.1
Release:        15

%description -n aspell-am
Amharic Dictionary Package for Aspell



Authors:
--------
    Daniel Yacob

%package -n aspell-be
License:        GPL v2 or later
Summary:        Belarusian Dictionary Package for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:be)
Requires:       aspell >= 0.50
Version:        0.01
Release:        15

%description -n aspell-be
Belarusian Dictionary Package for Aspell



Authors:
--------
    Vital Khilko <vk at mova dot org>
    Koshchanka Uladzimir <dassax at tut dot by>
    Yaugenuja Volkava <volkava at eml dot cc>
    Valjancina Avilava <valoshka at mail dot ru>

%package -n aspell-bn
License:        GPL v2 or later
Summary:        A Bengali dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:bn)
Requires:       aspell >= 0.50
Version:        0.01.1
Release:        15

%description -n aspell-bn
A Bengali dictionary for aspell.



Authors:
--------
    Taneem Ahmed <taneem@eyetap.org>

%package -n aspell-csb
License:        GPL v2 or later
Summary:        Kashubian Dictionary Package for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:csb)
Requires:       aspell >= 0.50
Version:        0.02
Release:        15

%description -n aspell-csb
Kashubian Dictionary Package for Aspell



Authors:
--------
    Piotr Formella (Pioter Formella) <gwidonus at poczta fm>
    Roman Drzeżdżon (Róman Drzéżdżón) <belok at op pl>
    Kevin Scannell <scannell at slu edu>

%package -n aspell-et
License:        LGPL v2.1 or later
Summary:        An Estonian dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:el)
Requires:       aspell >= 0.50
Version:        0.1.21
Release:        19.7

%description -n aspell-et
An Estonian dictionary for aspell.



Authors:
--------
    Pearu Peterson <pearu at cens ioc ee>

%package -n aspell-fa
License:        GPL v2 or later
Summary:        A Persian dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:fa)
Requires:       aspell >= 0.50
Version:        0.02
Release:        19.7

%description -n aspell-fa
A Persian dictionary for aspell.



Authors:
--------
    Babak Mahmoudi <babak at gnco ir>
    Edwin Hakopian <edwin at gnco ir>
    Gostareh Negar Co. <info at gnco ir>
    Sharareh Kheiri <shery at pariansoft com>

%package -n aspell-he
License:        GPL v2 or later
Summary:        Hebrew Dictionary Package for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:he)
Requires:       aspell >= 0.50
Version:        0.9
Release:        19.7

%description -n aspell-he
Hebrew (עברית) Dictionary Package for Aspell



Authors:
--------
    Nadav Har'El (נדב הר?ל) <nadav at harel org il>
    Dan Kenigsberg (דן קניגסברג) <danken at cs technion ac il>

%package -n aspell-fi
License:        GPL v2 or later
Summary:        Finnish Dictionary Package
Group:          Productivity/Text/Spell
Provides:       locale(aspell:fi)
Requires:       aspell >= 0.50
Version:        0.7
Release:        19.7

%description -n aspell-fi
Finnish Dictionary Package



Authors:
--------
    Martin Vermeer <mv at liisa pp fi>
    Pauli Virtanen <pauli.virtanen at hut fi>

%package -n aspell-gd
License:        GPL v2 or later
Summary:        Scottish Gaelic Dictionary Package for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:gd)
Requires:       aspell >= 0.50
Version:        0.7
Release:        19.7

%description -n aspell-gd
Scottish Gaelic Dictionary Package for Aspell



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Alastair McKinstry (mckinstry at computer org)

%package -n aspell-gl
License:        GPL v2 or later
Summary:        Galician Gaelic Dictionary Package for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:gl)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-gl
Galician Gaelic Dictionary Package for Aspell



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Ramón Flores (fa2ramon at usc es)

%package -n aspell-gv
License:        GPL v2 or later
Summary:        Manx Gaelic Dictionary Package for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:gv)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-gv
Manx Gaelic Dictionary Package for Aspell



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Alastair McKinstry (mckinstry at debian org)

%package -n aspell-hi
License:        GPL v2 or later
Summary:        An Hindi (हिंदी) dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:hi)
Requires:       aspell >= 0.50
Version:        0.01
Release:        19.7

%description -n aspell-hi
An Hindi (हिंदी) dictionary for aspell.



Authors:
--------
    The janabhaaratii Team (जनभारती) <janabhaaratii at ncst dot ernet

%package -n aspell-hil
License:        GPL v2 or later
Summary:        An Hiligaynon dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:hil)
Requires:       aspell >= 0.50
Version:        0.11
Release:        19.7

%description -n aspell-hil
An Hiligaynon dictionary for aspell.



Authors:
--------
    Francis Dimzon <fdimzon at yahoo com>
    Kevin Scannell <scannell at slu edu>

%package -n aspell-hsb
License:        GPL v2 or later
Summary:        An Upper Sorbian (hornjoserbsce) dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:hsb)
Requires:       aspell >= 0.50
Version:        0.01
Release:        19.7

%description -n aspell-hsb
An Upper Sorbian (hornjoserbsce) dictionary for aspell.



Authors:
--------
    Eduard Werner (Edward Wornar) <e.werner at rz uni-leipzig de>

%package -n aspell-hu
License:        GPL v2 or later
Summary:        An Hungarian dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:hu)
Requires:       aspell >= 0.50
Version:        0.99.4.2
Release:        19.6

%description -n aspell-hu
An Hungarian dictionary for aspell.



Authors:
--------
    László Németh <nemethl at gyorsposta hu>

%package -n aspell-ia
License:        LGPL v2.1 or later
Summary:        An Interlingua dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ia)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-ia
An Interlingua dictionary for aspell.



Authors:
--------
    Ove Hanebring (ove hanebring at comhem se)
    Peter Kleiweg
    Piet Cleij
    Kevin Atkinson (kevina@gnu.org)

%package -n aspell-id
License:        GPL v2 or later
Summary:        An Indonesian (Bahasa Indonesia) dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:id)
Requires:       aspell >= 0.50
Version:        1.2
Release:        19.7

%description -n aspell-id
An Indonesian (Bahasa Indonesia) dictionary for aspell.



Authors:
--------
    Benitius Brevoort <benitius at tiscali it>

%package -n aspell-ku
License:        GPL v2 or later
Summary:        An Kurdi dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ku)
Requires:       aspell >= 0.50
Version:        0.12
Release:        19.7

%description -n aspell-ku
An Kurdi dictionary for aspell.



Authors:
--------
    Rêzan Tovjîn <retovjin at hotmail com>
    Kevin P. Scannell <scannell at slu edu>

%package -n aspell-la
License:        GPL v2 or later
Summary:        An Latin dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:la)
Requires:       aspell >= 0.50
Version:        20020503
Release:        19.7

%description -n aspell-la
An Latin dictionary for aspell.



Authors:
--------
    Bjoern Jacke <bjoern.jacke at gmx de>
    Jean-Pierre Sutto

%package -n aspell-lt
License:        Other uncritical OpenSource License
Summary:        An Lithuanian dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:lt)
Requires:       aspell >= 0.50
Version:        1.0
Release:        19.7

%description -n aspell-lt
An Lithuanian dictionary for aspell.



Authors:
--------
    Albertas Agejevas <alga at akl lt>

%package -n aspell-lv
License:        GPL v2 or later
Summary:        An Latvian dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:lv)
Requires:       aspell >= 0.50
Version:        1.0
Release:        19.7

%description -n aspell-lv
An Latvian dictionary for aspell.



Authors:
--------
    Janis Eisaks <jancs at dv lv>

%package -n aspell-mg
License:        GPL v2 or later
Summary:        An Malagasy dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:mg)
Requires:       aspell >= 0.50
Version:        20020503
Release:        19.7

%description -n aspell-mg
An Malagasy dictionary for aspell.



Authors:
--------
    Rado Ramarotafika <rado at linuxmg org>
    Kevin P. Scannell <scannell at slu edu>

%package -n aspell-mi
License:        LGPL v2.1 or later
Summary:        An Maori dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:mi)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-mi
An Maori dictionary for aspell.



Authors:
--------
    Tristan Burtenshaw
    Dr. Mark Laws
    Kevin Atkinson (kevina@gnu.org)

%package -n aspell-mk
License:        GPL v2 or later
Summary:        An Macedonian dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:mk)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-mk
An Macedonian dictionary for aspell.



Authors:
--------
    Taras Bendik (taras at ultra com mk)
    Kevin Atkinson (kevina@gnu.org)

%package -n aspell-mn
License:        GPL v2 or later
Summary:        An Mongolian (Монгол) dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:mn)
Requires:       aspell >= 0.50
Version:        0.01
Release:        19.7

%description -n aspell-mn
An Mongolian (Монгол) dictionary for aspell.



Authors:
--------
    Kevin P. Scannell <scannell at slu edu>

%package -n aspell-mr
License:        GPL v2 or later
Summary:        An Marathi (मराठी) dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:mr)
Requires:       aspell >= 0.50
Version:        0.10
Release:        19.7

%description -n aspell-mr
An Marathi (मराठी) dictionary for aspell.



Authors:
--------
    The janabhaaratii Team (जनभारती) <janabhaaratii at ncst dot ernet

%package -n aspell-ms
License:        GNU Free Documentation License, Version 1.1 (GFDL 1.1)
Summary:        An Malay dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ms)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-ms
An Malay dictionary for aspell.



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Norazah Abd Aziz (azahaa at mimos my)
    Imran William Smith

%package -n aspell-no
License:        GPL v2 or later
Summary:        A Norwegian Dictionary for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:no)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.6

%description -n aspell-no
A Norwegian dictionary for aspell.



%package -n aspell-ny
License:        GPL v2 or later
Summary:        An Chichewa dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ny)
Requires:       aspell >= 0.50
Version:        0.01
Release:        19.7

%description -n aspell-ny
An Chichewa dictionary for aspell.



Authors:
--------
    Soyapi Mumba <soyapi at eomw net>
    Kevin P. Scannell <scannell at slu edu>

%package -n aspell-pa
License:        GPL v2 or later
Summary:        An Punjabi dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:pa)
Requires:       aspell >= 0.50
Version:        0.01
Release:        19.7

%description -n aspell-pa
An Punjabi dictionary for aspell.



Authors:
--------
    Amanpreet Singh Alam <amanpreetsinghalam at yahoo com>
    Jaswinder Singh Phulewala <jaswinderphulewaal at yahoo com>

%package -n aspell-or
License:        GPL v2 or later
Summary:        An Oriya dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:or)
Requires:       aspell >= 0.50
Version:        0.03
Release:        19.7

%description -n aspell-or
An Oriya dictionary for aspell.



Authors:
--------
    Gora Mohanty  <gora at yahoo co in>

%package -n aspell-qu
License:        GPL v2 or later
Summary:        An Quechua (Runasimi (qheshwa)) dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:qu)
Requires:       aspell >= 0.50
Version:        0.02
Release:        19.7

%description -n aspell-qu
An Quechua (Runasimi (qheshwa)) dictionary for aspell.



Authors:
--------
    Amos Batto <abatto at indiana edu>

%package -n aspell-rw
License:        GPL v2 or later
Summary:        An Kinyarwanda dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:rw)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-rw
An Kinyarwanda dictionary for aspell.



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Steve Murphy (murf at e-tools com)
    Philibert Ndandali (ndandali at yahoo fr)

%package -n aspell-sl
License:        GPL v2 or later
Summary:        An Slovenian dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:sl)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-sl
An Slovenian dictionary for aspell.



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Ales Kosir (ales kosir at pingo org)
    Robert Ludvik (r at aufbix org)

%package -n aspell-sc
License:        GPL v2 or later
Summary:        An Sardinian dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:sc)
Requires:       aspell >= 0.50
Version:        1.0
Release:        19.7

%description -n aspell-sc
An Sardinian dictionary for aspell.



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Mario Puddu <mapud at tiscali it>
    Narciso Caddeo

%package -n aspell-sw
License:        LGPL v2.1 or later
Summary:        An Swahili dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:sw)
Requires:       aspell >= 0.50
Version:        1.0
Release:        19.7

%description -n aspell-sw
An Swahili dictionary for aspell.



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Jason M Githeko (githeko at avo org)

%package -n aspell-ta
License:        GPL v2 or later
Summary:        An Tamil dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:ta)
Requires:       aspell >= 0.50
Version:        20040324
Release:        19.7

%description -n aspell-ta
An Tamil dictionary for aspell.



Authors:
--------
    S. Muguntharaj  <mugunth at thamizha com>
    Elanjelian <elan at thamizha com>
    Radhakrishnan <nradhak at yahoo com>
    Vijay  <vijayd_81 at hotmail com>

%package -n aspell-tet
License:        GPL v2 or later
Summary:        An Tetum dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:tet)
Requires:       aspell >= 0.50
Version:        0.1.1
Release:        19.7

%description -n aspell-tet
An Tetum dictionary for aspell.



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Kevin P. Scannell <scannell at slu edu>

%package -n aspell-tl
License:        GPL v2 or later
Summary:        An Tagalog dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:tl)
Requires:       aspell >= 0.50
Version:        0.02
Release:        19.7

%description -n aspell-tl
An Tagalog dictionary for aspell.



Authors:
--------
    Ramil Sagum <ramil at astra ph>
    Kevin P. Scannell <scannell at slu edu>

%package -n aspell-tn
License:        GPL v2 or later
Summary:        An Setswana dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:tn)
Requires:       aspell >= 0.50
Version:        1.0.1
Release:        19.7

%description -n aspell-tn
An Setswana dictionary for aspell.



Authors:
--------
    Kevin P. Scannell <scannell at slu edu>
    Thapelo Otlogetswe <Thapelo.Otlogetswe at itri brighton ac uk>

%package -n aspell-tr
License:        GPL v2 or later
Summary:        An Turkish dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:tr)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-tr
An Turkish dictionary for aspell.



Authors:
--------
    Togan Muftuoglu (togan at yahoo com)

%package -n aspell-uz
License:        GPL v2 or later
Summary:        An Uzbek (Ўзбекча) dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:uz)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-uz
An Uzbek (Ўзбекча) dictionary for aspell.



Authors:
--------
    Mashrab Kuvatov (Машраб Қуватов) <kmashrab at uni dash bremen de>

%package -n aspell-vi
License:        GPL v2 or later
Summary:        An Vietnamese dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:vi)
Requires:       aspell >= 0.50
Version:        0.01.1
Release:        19.7

%description -n aspell-vi
An Vietnamese dictionary for aspell.



Authors:
--------
    Ho Ngoc Duc <duc at informatik uni-leipzig de>

%package -n aspell-wa
License:        GPL v2 or later
Summary:        An Kevin Atkinson (kevina@gnu.org) dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:wa)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-wa
An Walloon dictionary for aspell.



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Pablo Saratxaga (pablo at walon org)

%package -n aspell-yi
License:        GPL v2 or later
Summary:        An Yiddish dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:yi)
Requires:       aspell >= 0.50
Version:        0.01.1
Release:        19.7

%description -n aspell-yi
An Yiddish dictionary for aspell.



Authors:
--------
    Raphael Finkel <raphael at cs uky edu>

%package -n aspell-zu
License:        LGPL v2.1 or later
Summary:        Zulu Dictionary Package for Aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:zu)
Requires:       aspell >= 0.50
Version:        0.50
Release:        19.7

%description -n aspell-zu
Zulu Dictionary Package for Aspell



Authors:
--------
    Kevin Atkinson (kevina@gnu.org)
    Dwayne Bailey (dwayne at translate org za)

%package -n aspell-az
License:        GPL v2 or later
Summary:        An Azerbaijani dictionary for aspell
Group:          Productivity/Text/Spell
Provides:       locale(aspell:az)
Requires:       aspell >= 0.50
Version:        0.02
Release:        15

%description -n aspell-az
An Azerbaijani dictionary for aspell.



Authors:
--------
    Metin Amiroff <metin@karegen.com>
    Kevin P. Scannell <scannell@slu.edu>
    Orkhan Jafarov <oceferov@yahoo.com>

%prep
%setup -q -c -n aspell-dictionaries -a0 -a1 -a2 -a3 -a4 -a5 -a6 -a7 -a8 -a9 -a10 -a11 -a12 -a13 -a14 -a15 -a16 -a17 -a18 -a19 -a20 -a21 -a22 -a23 -a24 -a25 -a26 -a27 -a28 -a29 -a30 -a31 -a32 -a33 -a34 -a35 -a36 -a37 -a38 -a39 -a40 -a41 -a42 -a43 -a44 -a45 -a46 -a47 -a48 -a49 -a50 -a51 -a52 -a53 -a54 -a55 -a56 -a57 -a58 -a59 -a60 -a61 -a62 -a63 -a64 -a65 -a66 -a67 -a68 -a69 -a70 -a71 -a72 -a100
find -name "*~" -type f | xargs -r rm -v
%patch

%build
for lang in %{dict_langs} ; do
  (
    cd aspell-$lang-*
    ./configure
    make
  )
done
# creating extra dictionaries with Novell jargon
# no need to add this for ja, CN_*. The spell checking is unusable for these languages
/usr/bin/word-list-compress c < Nwordlist > Nwordlist.cwl
for lang in de es fr it pt hu pl ru fi da nb sv sk ; do 
	(
	cp Nwordlist.cwl aspell-$lang-*/
	cd aspell-$lang-*
	/usr/bin/word-list-compress d < Nwordlist.cwl | aspell --lang="$lang" create master ./"$lang"Novellwords 
	)
done

%install
%if "%{aspell_dict_dir}" != "%{aspell_data_dir}"
ASPELL_DICT_DIRS="%{aspell_dict_dir} %{aspell_data_dir}"
%else
ASPELL_DICT_DIRS="%{aspell_dict_dir}"
%endif
#
# install data files
for lang in %{dict_langs} ; do
  (
    cd aspell-$lang-*
    make DESTDIR=$RPM_BUILD_ROOT install
  )
  #
  # create file list and save data files to another directory
  rm -f files-$lang.orig
  for data_dir in $ASPELL_DICT_DIRS ; do 
    find ${RPM_BUILD_ROOT}${data_dir}/* >>files-$lang.orig
    mkdir -p ${RPM_BUILD_ROOT}${data_dir}-${lang}
    mv ${RPM_BUILD_ROOT}${data_dir}/* ${RPM_BUILD_ROOT}${data_dir}-${lang}/
  done
  sed "s|$RPM_BUILD_ROOT||" files-$lang.orig >files-$lang
done
#
# copy all saved data files back to valid destination
for lang in %{dict_langs} ; do
  for data_dir in $ASPELL_DICT_DIRS ; do
    mv ${RPM_BUILD_ROOT}${data_dir}-${lang}/* ${RPM_BUILD_ROOT}${data_dir}/
    rmdir ${RPM_BUILD_ROOT}${data_dir}-${lang}/
  done
done
#
# documentation
for lang in %{dict_langs} ; do
  install -m 755 -d ${RPM_BUILD_ROOT}%{_defaultdocdir}/aspell-$lang/
  (
    cd aspell-$lang-*
    install -m 644 COPYING Copyright README ${RPM_BUILD_ROOT}%{_defaultdocdir}/aspell-$lang
    if [ -d doc ] ; then
      install -m 755 -d ${RPM_BUILD_ROOT}%{_defaultdocdir}/aspell-$lang/doc
      install -m 644 doc/* ${RPM_BUILD_ROOT}%{_defaultdocdir}/aspell-$lang/doc
    fi
  )
done
# installing extra dictionaries with Novell jargon; bug #371
# no need to add this for ja CN_*. The spell checking is unusable for these languages
#  install -m 755 -d ${RPM_BUILD_ROOT}/%{aspell_dict_dir}/
for lang in de es fr it pt hu pl ru fi da nb sv sk ; do 
(
  cd aspell-$lang-*
  install -m 644 ./"$lang"Novellwords ${RPM_BUILD_ROOT}/%{aspell_dict_dir}/
)
done

%clean
rm -rf $RPM_BUILD_ROOT

%files -n aspell-af -f files-af
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-af

%files -n aspell-bg -f files-bg
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-bg

%files -n aspell-br -f files-br
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-br

%files -n aspell-ca -f files-ca
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ca

%files -n aspell-cy -f files-cy
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-cy

%files -n aspell-da -f files-da
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-da
%{aspell_dict_dir}/daNovellwords

%files -n aspell-de -f files-de
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-de
%{aspell_dict_dir}/deNovellwords

%files -n aspell-el -f files-el
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-el

%files -n aspell-eo -f files-eo
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-eo

%files -n aspell-es -f files-es
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-es
%{aspell_dict_dir}/esNovellwords

%files -n aspell-fo -f files-fo
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-fo

%files -n aspell-fr -f files-fr
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-fr
%{aspell_dict_dir}/frNovellwords

%files -n aspell-ga -f files-ga
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ga

%files -n aspell-hr -f files-hr
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-hr

%files -n aspell-is -f files-is
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-is

%files -n aspell-it -f files-it
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-it
%{aspell_dict_dir}/itNovellwords

%files -n aspell-mt -f files-mt
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-mt

%files -n aspell-nb -f files-nb
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-nb
%{aspell_dict_dir}/nbNovellwords

%files -n aspell-nn -f files-nn
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-nn

%files -n aspell-pl -f files-pl
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-pl
%{aspell_dict_dir}/plNovellwords

%files -n aspell-pt -f files-pt
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-pt
%{aspell_dict_dir}/ptNovellwords

%files -n aspell-ro -f files-ro
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ro

%files -n aspell-ru -f files-ru
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ru
%{aspell_dict_dir}/ruNovellwords

%files -n aspell-sk -f files-sk
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-sk
%{aspell_dict_dir}/skNovellwords

%files -n aspell-sv -f files-sv
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-sv
%{aspell_dict_dir}/svNovellwords

%files -n aspell-uk -f files-uk
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-uk

%files -n aspell-am -f files-am
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-am

%files -n aspell-be -f files-be
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-be

%files -n aspell-bn -f files-bn
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-bn

%files -n aspell-csb -f files-csb
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-csb

%files -n aspell-et -f files-et
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-et

%files -n aspell-fa -f files-fa
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-fa

%files -n aspell-he -f files-he
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-he

%files -n aspell-fi -f files-fi
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-fi
%{aspell_dict_dir}/fiNovellwords

%files -n aspell-gd -f files-gd
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-gd

%files -n aspell-gl -f files-gl
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-gl

%files -n aspell-gv -f files-gv
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-gv

%files -n aspell-hi -f files-hi
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-hi

%files -n aspell-hil -f files-hil
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-hil

%files -n aspell-hsb -f files-hsb
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-hsb

%files -n aspell-hu -f files-hu
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-hu
%{aspell_dict_dir}/huNovellwords

%files -n aspell-ia -f files-ia
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ia

%files -n aspell-id -f files-id
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-id

%files -n aspell-ku -f files-ku
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ku

%files -n aspell-la -f files-la
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-la

%files -n aspell-lt -f files-lt
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-lt

%files -n aspell-lv -f files-lv
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-lv

%files -n aspell-mg -f files-mg
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-mg

%files -n aspell-mi -f files-mi
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-mi

%files -n aspell-mk -f files-mk
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-mk

%files -n aspell-mn -f files-mn
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-mn

%files -n aspell-mr -f files-mr
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-mr

%files -n aspell-ms -f files-ms
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ms

%files -n aspell-no -f files-no
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-no

%files -n aspell-ny -f files-ny
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ny

%files -n aspell-or -f files-or
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-or

%files -n aspell-pa -f files-pa
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-pa

%files -n aspell-qu -f files-qu
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-qu

%files -n aspell-rw -f files-rw
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-rw

%files -n aspell-sl -f files-sl
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-sl

%files -n aspell-sc -f files-sc
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-sc

%files -n aspell-sw -f files-sw
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-sw

%files -n aspell-ta -f files-ta
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-ta

%files -n aspell-tet -f files-tet
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-tet

%files -n aspell-tl -f files-tl
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-tl

%files -n aspell-tn -f files-tn
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-tn

%files -n aspell-tr -f files-tr
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-tr

%files -n aspell-uz -f files-uz
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-uz

%files -n aspell-vi -f files-vi
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-vi

%files -n aspell-wa -f files-wa
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-wa

%files -n aspell-yi -f files-yi
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-yi

%files -n aspell-zu -f files-zu
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-zu

%files -n aspell-az -f files-az
%defattr(-,root,root)
%doc %{_defaultdocdir}/aspell-az

%changelog
* Mon Jan 28 2008 - lmichnovic@suse.cz
- added extra dictionaries with Novell words [bnc#371]
  for languages: de es fr it pt hu pl ru fi da nb sv sk
  (*Novellwords_extra_dict.patch)
- spec cleanup
* Mon Mar 20 2006 - aj@suse.de
- Fix spec file.
* Mon Mar 20 2006 - pnemec@suse.cz
- removed aspell_dictionary from Provides
* Fri Mar 03 2006 - ro@suse.de
- corrected the new lang provides format
* Fri Mar 03 2006 - pnemec@suse.cz
- converted to the new lang provides format
* Tue Feb 07 2006 - pnemec@suse.cz
- fixed virtual package name
* Fri Jan 27 2006 - pnemec@suse.cz
- providing aspell_dictionary as virtual package [#144972]
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Oct 05 2005 - pnemec@suse.cz
- fixend wrong coding in *-de package (#65106)
* Thu Sep 29 2005 - pnemec@suse.cz
- added new dicts from standard aspell dirstribution
* Fri Dec 03 2004 - ro@suse.de
- added some magic for the filelist
* Mon May 17 2004 - ltinkl@suse.cz
- updated existing dictionaries to their latest versions
- resolved conflict with Norwegian languages
* Mon Mar 22 2004 - ro@suse.de
- removed backup files
* Tue Mar 16 2004 - ltinkl@suse.cz
- added Bulgarian dict (#31615)
- updated some existing dicts to the current version (bugfixes only),
  no other new ones created
* Sat Jan 10 2004 - adrian@suse.de
- build as user
* Fri Jul 25 2003 - ltinkl@suse.cz
- updated existing dictionaries
- added new dicts from standard aspell distribution (converted from ispell)
* Fri Nov 01 2002 - pmladek@suse.cz
- package created, version 0.50.2
- it is source package for de, de, el, es, fo, fr, pt, sk, cv
  aspell dictionaries
